---
group:
  name: lindell
  description: ''
  projects:
  - name: jsbarcode
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'vue-barcode'
    description: ''
    mirrorRelease: false
    topic: ''
  